### Method

# Gtk Scrollable set_vadjustment

#### Declaration [src]

    void
    gtk_scrollable_set_vadjustment (
      GtkScrollable* scrollable,
      GtkAdjustment* vadjustment
    )

#### Description [src]

Sets the vertical adjustment of the `GtkScrollable`.

Sets property | `Gtk.Scrollable:vadjustment`

#### Parameters

`vadjustment`

  Type: `GtkAdjustment`

  A `GtkAdjustment`.

  The argument can be `NULL`.
  The data is owned by the caller of the method.